<link rel="stylesheet" href="INSTYLE.CSS" type="text/css">
b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
i { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; font-weight: normal; color: #000000}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #CC0000}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #C10B0101}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #666666}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000}

A.ppowermail:link {text-decoration: none; color: #0056A3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt}
A.ppowermail:visited {text-decoration: none; color: #0056A3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt}
A.ppowermail:hover {text-decoration: underline; color: #FFFFFF; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt; text-align: justify}

A.backinhistory:link {text-decoration: none; color: #0056A3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt}
A.backinhistory:visited {text-decoration: none; color: #0056A3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt}
A.backinhistory:hover {text-decoration: underline; color: #ADC9E1; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt; text-align: justify}

A.mainnav:link {text-decoration: none; color: #0056A3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt}
A.mainnav:visited {text-decoration: none; color: #0056A3; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt}
A.mainnav:hover {text-decoration: underline; color: #ABC1CC; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; height: 9pt; width: 60pt; text-align: justify}

.txt_white_10pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #0056A3;
}
.txt_9pt_powerblou_bd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0056A3;
}
.txt_white_bd_9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.txt_white_bd_11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.txt_black_bd_11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.txt_black_10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}


.Normal_txt_blou_9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0056A3;
}
.txt_black_9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.white_9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.black_9pt_bd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.txt_bloue_11pt_bd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0056A3;
}
